import { ImageLoaderProps } from './types';
export declare const IMAGE_VALID_LOADERS: readonly ["uploadcare", "cloudinary", "cloudinary_fetch"];
export declare type ImageLoader = typeof IMAGE_VALID_LOADERS[number];
export declare type LoaderFunction = (props: ImageLoaderProps) => string;
export declare function getLoader(): LoaderFunction;
