import { BreakpointType } from './ResponsiveBackgroundImage';
import { ImageLoaderTransformationProps } from './loaders/types';
export declare const useGetSrcAndSizesByBreakpoints: (breakpoints: BreakpointType) => {
    srcSets: undefined;
    imageSizes: undefined;
} | {
    srcSets: string;
    imageSizes: string;
};
interface ResponsiveImageParams extends ImageLoaderTransformationProps {
    src: string;
    srcSet?: string;
}
export declare const useGetSrcAndSrcSetByResponsiveImageParams: ({ src, srcSet, crop, format, quality, width, height, loading, fetchPriority, }: ResponsiveImageParams) => {
    generatedSrc: string;
    generatedSrcSet: string | undefined;
};
export {};
