import * as React from 'react';
interface VideoComponentProps {
    loading?: 'lazy' | 'eager' | 'lazy-video';
}
export declare type VideoProps = VideoComponentProps & Omit<React.ComponentProps<'video'>, keyof VideoComponentProps>;
declare const Video: React.ForwardRefExoticComponent<Pick<VideoProps, "key" | "loading" | keyof React.VideoHTMLAttributes<HTMLVideoElement>> & React.RefAttributes<HTMLVideoElement>>;
export { Video };
