/**
 * IE and Safari doesn't support requestIdleCallback.
 * @see https://caniuse.com/requestidlecallback
 * @see https://developers.google.com/web/updates/2015/08/using-requestidlecallback
 */
/// <reference types="node" />
declare type IdleRequestCallback = (deadline: IdleDeadline) => void;
export declare const requestIdleCallback: (args_0: IdleRequestCallback) => number | NodeJS.Timeout;
export declare const cancelIdleCallback: (args_0: number) => void;
export {};
